
<html>
  <head>
    <title>Guest Book Example</title>
    <link rel="stylesheet" href="https://unpkg.com/chota@latest">
  </head>
  <body>
    <div id="top" class="container" role="document">
      <h1>Guest Book Example</h1>
      <em>This is a simple example that take guest book entires and then shows them back again.</em>

      <section id="forms">
        <form action="" method="POST">
          <fieldset>
            <legend>Add To Guest Book</legend>
            <p class="grouped">
              <label for="name">Name</label>
              <input id="name" type="text" name="name" required />
            </p>
          </fieldset>
        </form>
      </section>
      <table class="striped">
        <caption>Guests</caption>
        <thead>
          <tr>
            <th>Created</th>
            <th>Guest</th>
          </tr>
        </thead>
        <tbody>
          {{#guests}}
          <tr>
            <td>{{created}}</td>
            <td>{{name}}</td>
          </tr>
          {{/guests}}
        </tbody>
      </table>
      <hr>
      <section>
        <footer>
          <div class="row">
            <div class="col"><a href="https://gitlab.com/lateef.jackson/sndl">Sndl Src Gilab</a></div>
            <div class="col"><a href="https://lateefjackson.com">Lateef Jackson</a> (coder)</div>
          </div>
        </footer>
      </section>
    </div>
  </body>
</html>
